@font-face {
    font-family: 'lato-bold';
    src: url('../fonts/lato-bold.eot');
    src: url('../fonts/lato-bold.eot') format('embedded-opentype'),
         url('../fonts/lato-bold.woff') format('woff'),
         url('../fonts/Tlato-bold.ttf') format('truetype'),
         url('../fonts/lato-bold.svg#lato-bold') format('svg');
	font-weight: normal;
	font-style: normal;

}

@font-face {
    font-family: 'lato-light';
    src: url('../fonts/lato-light.eot');
    src: url('../fonts/lato-light.eot') format('embedded-opentype'),
         url('../fonts/lato-light.woff') format('woff'),
         url('../fonts/lato-light.ttf') format('truetype'),
         url('../fonts/lato-light.svg#lato-light') format('svg');
	font-weight: normal;
	font-style: normal;

}

@font-face {
    font-family: 'lato-regular';
    src: url('../fonts/lato-regular.eot');
    src: url('../fonts/lato-regular.eot') format('embedded-opentype'),
         url('../fonts/lato-regular.woff') format('woff'),
         url('../fonts/lato-regular.ttf') format('truetype'),
         url('../fonts/lato-regular.svg#lato-regular') format('svg');
	font-weight: normal;
	font-style: normal;

}

@font-face {
    font-family:'TradeGothicLTStdCnNo.18';
    src:url('../fonts/tradegothicltstd-cn18-webfont.eot');
    src:url('../fonts/tradegothicltstd-cn18-webfont.eot?#iefix') format('embedded-opentype'),
        url('../fonts/tradegothicltstd-cn18-webfont.woff') format('woff'),
        url('../fonts/tradegothicltstd-cn18-webfont.ttf') format('truetype'),
        url('../fonts/tradegothicltstd-cn18-webfont.svg#TradeGothicLTStdCnNo.18') format('svg');
    font-weight: normal;
    font-style: normal;
}
